---
contrib_package_information: 1.0
# update_type added in by SL
update_type: bugfix

package: python-Updateinfo
licence: GPL

submitted_by:
    - name:  Pat Riehecky
      email: riehecky@fnal.gov
      primary_contact: Yes

project_page: http://www.scientificlinux.org/
project_code: https://cdcvs.fnal.gov/redmine/projects/python-updateinfo

release_date: 07/23/2013
release_announcement: None

production_ready: Yes

explanation_of_hosting: >
    This package should be included with Scientific Linux as it is one
    of the tools used in building the updateinfo.xml

release_description: >
    You can now embed xsl transforms automatically in the updateinfo.xml
    document.  This should enable a simple way of creating other documents
    from the updateinfo.xml without needing to write your own parsers.
    Fixed a small bug in updateinfohelper with verbose reporting
    This update fixes a bug in the xml namespace as well as a bug with
    the updateinfohelper class being unable to clean up stale entries.
    There is also an added makefile for use with koji SCM
    and a simple script for cleaning up the 1970 dates.
    I've also moved where updateinfohelper.py reads in the old xml
    this should make it easier to modify the old one before adding to it.

security_update: No
fixed_bugs : No
fixed_cves : No

rpms:
    - SL6_SRPMS:
        - python-Updateinfo-0.1.5-6.5.sl6.src.rpm
    - SL6_i386:
        - python-Updateinfo-0.1.5-6.5.sl6.noarch.rpm
    - SL6_x86_64:
        - python-Updateinfo-0.1.5-6.5.sl6.noarch.rpm
